### Signal

# RB Rating::set-rating

#### Declaration

    void
    set_rating (
      RBRating* self,
      gdouble score,
      gpointer user_data
    )

#### Description [src]

Action signal used to change the rating.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`score`

  Type: `gdouble`

  The new rating.